---
title: Model
nav_order: 3
has_children: true
---

# Model

Created via [`manager.model`](../manager/model).

### Properties

You can access the following properties from each model:

- `model.manager`: Monastery manager instance
- `model.collection`: Monastery collection instance
- `model.collection.col`: Raw Mongo collection
